.main_show_records_form {
	margin:0px;float:left;font: normal 11px "tahoma";
	font-weight:bold;text-decoration:none;line-height:12px;
}

.main_show_records_form div {position: relative;top: -2px;left: 0px;float:left;padding-left:1px;padding-right:1px;margin-right:0px;}

/*.main_show_records_form div .no_of_records {width:47px;}*/
.main_show_records_form div .capital  {width:130px;}
.main_show_records_form div .cont_name {width:100px;}
.main_show_records_form div .country_brief {width:153px;}
.main_show_records_form div .denomination {width:140px;}
.main_show_records_form div .year {width:70px;}
/*.main_show_records_form div .condition {width:93px;}*/
.main_show_records_form div .curr_name {width:140px;}
.main_show_records_form div .curr_group {width:140px;}
/*.main_show_records_form div .material {width:85px;}*/

.main_show_records_form option {font-size:12px;}
.main_show_records_form select {font-size:12px;margin-top:2px;margin-bottom:5px;height:18px;border:1px solid #999;cursor:pointer;}

.main_show_records_form textarea {width:326px;margin:6px 0px 0px 0px;padding:0px 0px 0px 0px;float:left;white-space:normal;}
.main_show_records_form input {width:327px;margin:6px 0px 0px 0px;padding:0px 0px 0px 0px;border:1px solid #999;float:left;}
.main_show_records_form input.submit {width:56px;height:18px;margin:0px 0 0 0;padding:0 0 1px 0;border:1px solid #777;background:#00923F;color:#FFF;cursor:pointer;float:left;font-size:11px;}
/**
.main_show_records_form input.reset {width:51px;height:29px;margin-top:2px;margin-left:1px;border:1px solid #999;cursor:pointer;font-size:10px;}
/**/